<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView android:id="@+id/prompt"
        android:layout_width="match_parent" android:layout_height="wrap_content"
        android:text="@string/create_playlist_create_text_prompt"
        android:layout_marginTop="8dip"
        android:layout_marginBottom="8dip"
        android:layout_marginLeft="8dip"
        android:layout_marginRight="8dip">
    </TextView>

    <EditText android:id="@+id/playlist"
        android:layout_width="match_parent" android:layout_height="wrap_content"
        android:singleLine="true"
        android:inputType="textFilter"
        android:layout_marginBottom="8dip"
        android:layout_marginLeft="8dip"
        android:layout_marginRight="8dip">
        <requestFocus />
    </EditText>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="6dip"
        android:background="#ffffff" >

        <Button android:id="@+id/create"
            android:layout_width="120dip" android:layout_height="wrap_content" 
            android:text="@string/create_playlist_create_text"
            android:layout_alignParentLeft="true" />

        <Button android:id="@+id/cancel"
            android:layout_width="120dip" android:layout_height="wrap_content" 
            android:text="@string/cancel"
            android:layout_alignParentRight="true" />

    </RelativeLayout>

</LinearLayout>

